freeguide(1)

NAME
freeguide - display TV listings

SYNOPSIS
freeguide [--dump_prefs]

DESCRIPTION
Display TV listings. Run the program with no arguments to launch the main window. Open the "Help" menu and choose "User Guide" for more information.

OPTIONS

--dump_prefs
    Write out the entire set of preferences FreeGuide is using, and exit. The preferences are written to the current directory into a file called prefs_cur-VERSION.txt where VERSION is the current version of FreeGuide. Additionally, if a migration is needed to update FreeGuide's preferences, several more files are written, with names like prefs_old-VERSION.txt and prefs_new-VERSION.txt. These reflect the preferences stored before and after each stage of the migration process.

AUTHOR
Written by Andy Balaam and the FreeGuide contributors. This manual page was written by Shaun Jackman <sjackman@debian.org>.

REPORTING BUGS
Report bugs to <freeguide-tv-devel@lists.sourceforge.net>.

COPYRIGHT
Copyright 2001-2007 by Andy Balaam and the FreeGuide contributors This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
http://freeguide-tv.sourceforge.net The user guide, which may be accessed from the "Help" menu within the program.